@media (max-width: 767px) {
  .only-pc {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .only-sp {
    display: none !important;
  }
}
.main-content {
  padding-top: 60px;
  background-color: #000;
  color: #fff;
}
@media (max-width: 767px) {
  .main-content {
    padding-top: 0;
  }
}
.main-content .main-visual {
  text-align: center;
}
.main-content .main-visual img {
  width: 100vw;
}
.main-content-inner {
  padding: 60px 0;
}
@media (max-width: 767px) {
  .main-content-inner {
    padding: 7.5555555556vw 0;
  }
}

.button {
  padding: 5px 20px;
  padding-left: 40px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 290px;
  width: auto;
  min-height: 60px;
  border-radius: 10px;
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
  font-size: 28px;
  line-height: 1;
  letter-spacing: 0.05em;
  margin: 0 auto;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-weight: 400;
}
@media (min-width: 768px) {
  .button:hover {
    background-color: #fff;
    color: #000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration: none;
  }
  .button:hover span {
    font-weight: 200;
  }
}
.button span {
  padding-left: 10px;
  font-weight: 200;
}
@media (max-width: 767px) {
  .button span {
    padding-left: 1.1111111111vw;
  }
}
@media (max-width: 767px) {
  .button {
    padding: 0.8888888889vw 2.2222222222vw;
    padding-left: 4.4444444444vw;
    min-width: 32.2222222222vw;
    min-height: 6.6666666667vw;
    border-radius: 1.1111111111vw;
    font-size: 2.8888888889vw;
    line-height: 1;
    letter-spacing: 0.1em;
  }
}
.button--black {
  background-color: #000;
  border-color: #fff;
}
@media (min-width: 768px) {
  .button--black:hover {
    background-color: #fff;
    color: #000;
  }
}
.button--white {
  background-color: #fff;
  border-color: #fff;
  color: #000;
}
@media (min-width: 768px) {
  .button--white:hover {
    background-color: #000;
    color: #fff;
  }
}
.button--red {
  background-color: #9e2a2b;
  border-color: #9e2a2b;
}
@media (min-width: 768px) {
  .button--red:hover {
    background-color: #fff;
    color: #9e2a2b;
  }
}

.range {
  padding: 53px 0 64px;
}
@media (max-width: 767px) {
  .range {
    padding: 4vw 0 9.1111111111vw;
  }
}
.range_ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 300;
}
@media (max-width: 767px) {
  .range_ttl {
    font-size: 3.8888888889vw;
  }
}
.range_sub-ttl {
  margin-top: 7px;
  text-align: center;
  font-size: 24px;
  line-height: 1.6666666667;
  font-weight: 400;
}
@media (max-width: 767px) {
  .range_sub-ttl {
    margin-top: 1.1111111111vw;
    font-size: 3.2222222222vw;
    line-height: 1.6428571429;
  }
}
.range_btn {
  padding: 37px 0 0;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 48px;
}
@media (max-width: 767px) {
  .range_btn {
    padding: 5.5555555556vw 0 0;
    gap: 5.3333333333vw;
  }
}
.range_btn a {
  margin: 0;
}
.range_note {
  margin-top: 20px;
}
@media (max-width: 767px) {
  .range_note {
    margin-top: 1.5555555556vw;
  }
}
.range_note p {
  text-align: center;
  font-size: 16px;
  line-height: 1.4375;
  font-weight: 400;
}
@media (max-width: 767px) {
  .range_note p {
    font-size: 1.7777777778vw;
    line-height: 1.75;
  }
}
.range--bottom {
  padding-top: 68px;
  padding-bottom: 59px;
}
@media (max-width: 767px) {
  .range--bottom {
    padding-top: 6.6666666667vw;
    padding-bottom: 9.5555555556vw;
  }
}
.range--bottom .range_ttl {
  text-align: center;
}
.range--bottom .range_ttl img {
  width: 100%;
  max-width: 602px;
}
@media (max-width: 767px) {
  .range--bottom .range_ttl img {
    width: 100%;
    max-width: 75.1111111111vw;
  }
}
.range--bottom .range_btn {
  margin-top: 27px;
}
@media (max-width: 767px) {
  .range--bottom .range_btn {
    margin-top: 0;
    padding-top: 6.4444444444vw;
  }
}

.presence_inner {
  margin: 0 auto;
  padding: 25px 45px 36px;
  max-width: 750px;
  background-color: #53565a;
}
@media (max-width: 767px) {
  .presence_inner {
    padding: 2.6666666667vw 4.2222222222vw 4vw;
    max-width: 82vw;
  }
}
.presence_ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 400;
  letter-spacing: -0.02em;
}
@media (max-width: 767px) {
  .presence_ttl {
    font-size: 3.3333333333vw;
  }
}
.presence_ttl span {
  margin-top: -2px;
  display: block;
  font-size: 20px;
  line-height: 1.7;
  font-weight: 300;
}
@media (max-width: 767px) {
  .presence_ttl span {
    margin-top: -0.2222222222vw;
    font-size: 2.2222222222vw;
    line-height: 1.7;
  }
}
.presence_list {
  margin-top: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 35px;
  width: 100%;
}
@media (max-width: 767px) {
  .presence_list {
    margin-top: 3.5555555556vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
  }
}
.presence_list li {
  width: 100%;
}
.presence_img {
  width: 100%;
}
.presence_desc_ttl {
  margin-top: 10px;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: -0.02em;
}
@media (max-width: 767px) {
  .presence_desc_ttl {
    margin-top: 1.7777777778vw;
    font-size: 2.2222222222vw;
    line-height: 1.5;
  }
}
.presence_desc_txt {
  margin-top: -1px;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: -0.04em;
  line-height: 1.5555555556;
}
@media (max-width: 767px) {
  .presence_desc_txt {
    margin-top: 0.6666666667vw;
    font-size: 2vw;
    line-height: 1.5555555556;
  }
}
.presence_img_bottom {
  margin: 0 auto;
  width: 750px;
  max-width: 100%;
}
.presence_img_bottom img {
  width: 100%;
}
@media (max-width: 767px) {
  .presence_img_bottom img {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .presence_img_bottom {
    width: 82vw;
  }
}

.content_note {
  margin: 0 auto;
  padding-bottom: 134px;
  max-width: 750px;
}
@media (max-width: 767px) {
  .content_note {
    padding-bottom: 5.5555555556vw;
    max-width: 82vw;
  }
}
.content_note p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5625;
  letter-spacing: -0.02em;
}
@media (max-width: 767px) {
  .content_note p {
    font-size: 2vw;
    line-height: 1.3333333333;
  }
}

#fixed-menu {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 9999;
  background-color: #000;
}
#fixed-menu .bt_area {
  padding: 30px 0;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 30px;
}
@media (max-width: 767px) {
  #fixed-menu .bt_area {
    padding: 5.5555555556vw 0 5.5555555556vw;
    gap: 5.3333333333vw;
  }
}
#fixed-menu .bt_area a {
  margin: 0;
}

#footer {
  border: 0;
}